commit f4ce3914b76bf41ed2c636572b749e5f02b243b5
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 13 00:38:05 2024 +0100

    release 1.28.0

 NEWS         | 6 ++++++
 configure.ac | 2 +-
 2 files changed, 7 insertions(+), 1 deletion(-)

commit a93b3c8adca52e1a809dd8cbf55d95122df37c68
Author: raveit65 <mate@raveit.de>
Date:   Tue Feb 13 00:35:17 2024 +0100

    tx: sync with transifex

 po-locations/ca.po    |   23 +-
 po-locations/cs.po    |   21 +-
 po-locations/da.po    |   29 +-
 po-locations/en_GB.po |   21 +-
 po-locations/es.po    |  438 ++-
 po-locations/fr.po    |   19 +-
 po-locations/hr.po    |   19 +-
 po-locations/id.po    | 8301 ++++++++++++++++++++++++-------------------------
 po-locations/it.po    |   21 +-
 po-locations/ja.po    |   27 +-
 po-locations/ka.po    |   23 +-
 po-locations/nb.po    |   23 +-
 po-locations/nl.po    |   23 +-
 po-locations/oc.po    |   41 +-
 po-locations/pl.po    |   19 +-
 po-locations/pt_BR.po |   19 +-
 po-locations/ru.po    |  299 +-
 po-locations/sr.po    |   27 +-
 po-locations/sv.po    |   21 +-
 po-locations/tr.po    |   19 +-
 po-locations/uk.po    |   21 +-
 po-locations/zh_CN.po |   19 +-
 po/it.po              |   20 +-
 po/nb.po              |    4 +-
 24 files changed, 4716 insertions(+), 4781 deletions(-)

commit 28fcc013649dd3248e499f00f3ce45a6dfb49e92
Author: raveit65 <mate@raveit.de>
Date:   Tue Jan 23 16:42:40 2024 +0100

    ci: use ubuntu jammy as docker

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3b5440a4b65171606b40bc27e647af0b308514f7
Author: Olivier Gagnon <ogagnon@ludia.com>
Date:   Sun Nov 19 13:47:25 2023 -0500

    The url with 'www.' is a permanent redirect (308) to the url without it

 libmateweather/weather-metar.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 70c1c9501e96082f8334e5ed23f9c15ada3d9c69
Author: raveit65 <mate@raveit.de>
Date:   Sun Oct 22 14:24:54 2023 +0200

    timezone: declare 'tzdir' as 'const char'
    
    fixes build warning
    ```
    mateweather-timezone.c:74:11: warning: assignment discards 'const' qualifier from pointer target type [-Wdiscarded-qualifiers]
    
       74 |     tzdir = g_getenv ("TZDIR");
    ```

 libmateweather/mateweather-timezone.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 6463a0e845c19e5f231a38e70262a0d93b57df99
Author: raveit65 <mate@raveit.de>
Date:   Thu Oct 19 12:55:25 2023 +0200

    release 1.27.1

 NEWS         | 37 +++++++++++++++++++++++--------------
 configure.ac |  2 +-
 2 files changed, 24 insertions(+), 15 deletions(-)

commit f12bec97abfd7ca6e626267a40f57f0f7de28526
Author: raveit65 <mate@raveit.de>
Date:   Thu Oct 19 12:45:58 2023 +0200

    tx: sync with transifex

 po-locations/ca.po    |   16 +-
 po-locations/cs.po    |   16 +-
 po-locations/da.po    |   16 +-
 po-locations/en_GB.po |  772 ++---
 po-locations/es.po    |   16 +-
 po-locations/fr.po    |   16 +-
 po-locations/hr.po    |   16 +-
 po-locations/id.po    |   16 +-
 po-locations/it.po    |   20 +-
 po-locations/ja.po    |   56 +-
 po-locations/ka.po    | 8673 +++++++++++++++++++++++------------------------
 po-locations/nb.po    |   16 +-
 po-locations/nl.po    | 6106 ++++++++++++++++-----------------
 po-locations/oc.po    |   16 +-
 po-locations/pl.po    |   20 +-
 po-locations/pt_BR.po | 9008 +++++++++++++++++++++++--------------------------
 po-locations/ru.po    |  456 +--
 po-locations/sr.po    |   22 +-
 po-locations/sv.po    |   16 +-
 po-locations/tr.po    | 8865 +++++++++++++++++++++++-------------------------
 po-locations/uk.po    |   51 +-
 po-locations/zh_CN.po |   16 +-
 po/af.po              |    8 +-
 po/am.po              |    8 +-
 po/ar.po              |    8 +-
 po/as.po              |    8 +-
 po/ast.po             |    8 +-
 po/az.po              |    8 +-
 po/be.po              |    8 +-
 po/bg.po              |    8 +-
 po/bn.po              |    8 +-
 po/bn_IN.po           |    8 +-
 po/br.po              |    8 +-
 po/bs.po              |    8 +-
 po/ca.po              |   10 +-
 po/ca@valencia.po     |    8 +-
 po/cmn.po             |    8 +-
 po/crh.po             |    8 +-
 po/cs.po              |    8 +-
 po/cy.po              |    8 +-
 po/da.po              |    8 +-
 po/de.po              |   13 +-
 po/dz.po              |    8 +-
 po/el.po              |    8 +-
 po/en_AU.po           |    8 +-
 po/en_CA.po           |    8 +-
 po/en_GB.po           |    8 +-
 po/eo.po              |    8 +-
 po/es.po              |    8 +-
 po/es_AR.po           |    8 +-
 po/es_CL.po           |    8 +-
 po/es_CO.po           |    8 +-
 po/es_CR.po           |    8 +-
 po/es_DO.po           |    8 +-
 po/es_EC.po           |    8 +-
 po/es_ES.po           |    8 +-
 po/es_MX.po           |    8 +-
 po/es_NI.po           |    8 +-
 po/es_PA.po           |    8 +-
 po/es_PE.po           |    8 +-
 po/es_PR.po           |    8 +-
 po/es_SV.po           |    8 +-
 po/es_UY.po           |    8 +-
 po/es_VE.po           |    8 +-
 po/et.po              |    8 +-
 po/eu.po              |    8 +-
 po/fa.po              |    8 +-
 po/fi.po              |    8 +-
 po/fr.po              |    8 +-
 po/fr_CA.po           |    8 +-
 po/frp.po             |    8 +-
 po/fur.po             |    8 +-
 po/fy.po              |    8 +-
 po/ga.po              |    8 +-
 po/gl.po              |    8 +-
 po/gu.po              |    8 +-
 po/he.po              |    8 +-
 po/hi.po              |    8 +-
 po/hr.po              |    8 +-
 po/hu.po              |    8 +-
 po/hy.po              |    8 +-
 po/id.po              |    8 +-
 po/ie.po              |    8 +-
 po/is.po              |    8 +-
 po/it.po              |    8 +-
 po/ja.po              |   12 +-
 po/ka.po              |    8 +-
 po/kk.po              |    8 +-
 po/kn.po              |    8 +-
 po/ko.po              |   12 +-
 po/ku.po              |    8 +-
 po/ku_IQ.po           |    8 +-
 po/ky.po              |    8 +-
 po/lt.po              |    8 +-
 po/lv.po              |    8 +-
 po/mai.po             |    8 +-
 po/mg.po              |    8 +-
 po/mk.po              |    8 +-
 po/ml.po              |    8 +-
 po/mn.po              |    8 +-
 po/mr.po              |    8 +-
 po/ms.po              |    8 +-
 po/nb.po              |    8 +-
 po/nds.po             |    8 +-
 po/ne.po              |    8 +-
 po/nl.po              |    8 +-
 po/nn.po              |    8 +-
 po/oc.po              |    8 +-
 po/or.po              |    8 +-
 po/pa.po              |    8 +-
 po/pl.po              |    8 +-
 po/ps.po              |    8 +-
 po/pt.po              |    8 +-
 po/pt_BR.po           |    8 +-
 po/ro.po              |    8 +-
 po/ru.po              |    8 +-
 po/rw.po              |    8 +-
 po/si.po              |    8 +-
 po/sk.po              |    8 +-
 po/sl.po              |   10 +-
 po/sq.po              |    8 +-
 po/sr.po              |    8 +-
 po/sr@latin.po        |    8 +-
 po/sv.po              |    8 +-
 po/ta.po              |    8 +-
 po/te.po              |    8 +-
 po/th.po              |    8 +-
 po/tr.po              |    8 +-
 po/ug.po              |    8 +-
 po/uk.po              |    8 +-
 po/ur.po              |    8 +-
 po/uz.po              |    8 +-
 po/vi.po              |    8 +-
 po/wa.po              |    8 +-
 po/xh.po              |    8 +-
 po/zh_CN.po           |    8 +-
 po/zh_HK.po           |    8 +-
 po/zh_TW.po           |    8 +-
 138 files changed, 17083 insertions(+), 18087 deletions(-)

commit 7e48e04c60db13a133cc74dfc8e9feb029e75f58
Author: Mike Ovchinnikov <mixao@yandex.ru>
Date:   Thu Oct 19 15:32:53 2023 +0400

    Tbilisi, Georgia (Country) IATA Airport code (TBS) changed to ICAO code (UGTB)

 data/Locations.xml.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2cd45512cd90faf893f4d5115113b1a5d4f24829
Author: raveit65 <mate@raveit.de>
Date:   Wed Oct 18 22:15:13 2023 +0200

    fix some location names

 data/Locations.xml.in | 14 +++++++-------
 libmateweather.pot    |  6 +++---
 locations.pot         | 19 ++++++++-----------
 3 files changed, 18 insertions(+), 21 deletions(-)

commit 0cc07f7e5163870bcc2fb7281c28e8e39c9cbc54
Author: Mike Ovchinnikov <mixao@yandex.ru>
Date:   Wed Oct 18 14:59:53 2023 +0400

    Dataserver url changed

 libmateweather/weather-metar.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 58a1838250583dda0775bd4dea7712071e229c16
Author: raveit65 <mate@raveit.de>
Date:   Fri Sep 1 20:08:04 2023 +0200

    tx: cleanup configs

 .tx/config_20221028214811.bak | 16 ----------------
 1 file changed, 16 deletions(-)

commit e4cb5aac0a7c64d26bf4d078184ade13206e117b
Author: raveit65 <mate@raveit.de>
Date:   Fri Sep 1 20:01:29 2023 +0200

    tx: rebuilding locations.pot

 locations.pot | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit df02377275b1f676d7dfedf0b05c837d3ddc9883
Author: 宋文武 <iyzsong@member.fsf.org>
Date:   Sat Jul 22 14:40:31 2023 +0800

    Use TZDIR for ZONEINFO_DIR if the variable is set.

 libmateweather/mateweather-timezone.c | 8 +++++---
 1 file changed, 5 insertions(+), 3 deletions(-)

commit 9b7c8d11cfb4e394b1be780246abf49d8117f19a
Author: rbuj <robert.buj@gmail.com>
Date:   Sun Jul 24 12:13:21 2022 +0200

    Fix -Wincompatible-pointer-types-discards-qualifiers warning

 libmateweather/mateweather-location.c | 8 ++++----
 libmateweather/mateweather-timezone.c | 8 ++++----
 2 files changed, 8 insertions(+), 8 deletions(-)

commit d1e1b1d5ea6f53dae1066a3063c17c519e3792cc
Author: Linas Vepštas <linasvepstas@gmail.com>
Date:   Sat Apr 15 03:50:25 2023 -0500

    Chicago area updates
    
    * Chicago area updates
    
    Some of the Chicago zones report:
    
    Note
    This is the final forecast issuance for the Cook County
    forecast zone (ILZ014). Subsequent Cook County forecasts will be
    issued for three new zones, Northern Cook County (ILZ103), Central
    Cook County (ILZ104) and Southern Cook County (ILZ105). For more
    information, please visit www.weather.gov/lot/Forecast_Zone_Change.
    
    That URL notes that the Chicago area changes in March 2020.
    I've updated based on the URL's
    https://forecast.weather.gov/MapClick.php?zoneid=ILZ103
    
    and likewise for ILZ104, ILZ105, etc.
    
    I understand Mate weather applet is in maintenance mode, but
    until the cut-over is done, all the current MATE distros are still
    shipping this (outdated) version.

 data/Locations.xml.in | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit f0d464f25291d0aeb911cf47d437003577756c8c
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Jan 14 08:26:00 2023 +0100

    release 1.27.0

 NEWS         | 17 +++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 18 insertions(+), 1 deletion(-)

commit 7b60a3282eb7b260f2072c5c4a33e3c66e66d8fc
Author: mbkma <39454100+mbkma@users.noreply.github.com>
Date:   Fri Jan 13 21:05:01 2023 +0100

    rename Europe/Kiev to Europe/Kyiv (#115)

 data/Locations.xml.in | 9 ++++-----
 1 file changed, 4 insertions(+), 5 deletions(-)

commit ff251d6e1a791306f815fbc56bccd08ae92836f4
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Tue Dec 13 05:10:00 2022 +0100

    Fix build warnings about missing field initializer (#102)

 libmateweather/test_metar.c    | 2 +-
 libmateweather/test_sun_moon.c | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit eab084811d31d81faae5ed5749d2e9cb4fc29ad0
Author: mbkma <johannes.unruh@fau.de>
Date:   Wed Nov 9 22:22:10 2022 +0100

    tx: sync with transifex

 po-locations/ca.po    | 1098 +++---
 po-locations/cs.po    | 8704 +++++++++++++++++++++++------------------------
 po-locations/da.po    |  631 +---
 po-locations/en_GB.po | 9030 ++++++++++++++++++++++++-------------------------
 po-locations/es.po    | 8939 +++++++++++++++++++++++-------------------------
 po-locations/fr.po    | 8806 +++++++++++++++++++++++------------------------
 po-locations/hr.po    | 5666 +++++++++++++++----------------
 po-locations/id.po    | 8795 +++++++++++++++++++++++------------------------
 po-locations/it.po    | 2011 +++--------
 po-locations/ja.po    | 7803 ++++++++++++++++++++----------------------
 po-locations/nb.po    | 8849 +++++++++++++++++++++++-------------------------
 po-locations/nl.po    | 8818 +++++++++++++++++++++++------------------------
 po-locations/oc.po    |  681 +---
 po-locations/pl.po    | 8910 +++++++++++++++++++++++-------------------------
 po-locations/ru.po    | 6941 ++++++++++++++++++-------------------
 po-locations/sr.po    | 1138 +++----
 po-locations/sv.po    | 8919 +++++++++++++++++++++++-------------------------
 po-locations/uk.po    | 7111 +++++++++++++++++++-------------------
 po-locations/zh_CN.po | 8066 +++++++++++++++++++++----------------------
 po/af.po              |  256 +-
 po/am.po              |  256 +-
 po/ar.po              |  256 +-
 po/as.po              |  256 +-
 po/ast.po             |  256 +-
 po/az.po              |  256 +-
 po/be.po              |  256 +-
 po/bg.po              |  256 +-
 po/bn.po              |  256 +-
 po/bn_IN.po           |  256 +-
 po/br.po              |  256 +-
 po/bs.po              |  256 +-
 po/ca.po              |  261 +-
 po/ca@valencia.po     |  261 +-
 po/cmn.po             |  256 +-
 po/crh.po             |  256 +-
 po/cs.po              |  258 +-
 po/cy.po              |  256 +-
 po/da.po              |  258 +-
 po/de.po              |  256 +-
 po/dz.po              |  256 +-
 po/el.po              |  260 +-
 po/en_AU.po           |  256 +-
 po/en_CA.po           |  256 +-
 po/en_GB.po           |  256 +-
 po/eo.po              |  256 +-
 po/es.po              |  265 +-
 po/es_AR.po           |  263 +-
 po/es_CL.po           |  265 +-
 po/es_CO.po           |  258 +-
 po/es_CR.po           |  258 +-
 po/es_DO.po           |  258 +-
 po/es_EC.po           |  258 +-
 po/es_ES.po           |  258 +-
 po/es_MX.po           |  258 +-
 po/es_NI.po           |  258 +-
 po/es_PA.po           |  258 +-
 po/es_PE.po           |  258 +-
 po/es_PR.po           |  258 +-
 po/es_SV.po           |  258 +-
 po/es_UY.po           |  258 +-
 po/es_VE.po           |  258 +-
 po/et.po              |  256 +-
 po/eu.po              |  256 +-
 po/fa.po              |  256 +-
 po/fi.po              |  256 +-
 po/fr.po              |  258 +-
 po/fr_CA.po           |  258 +-
 po/frp.po             |  256 +-
 po/fur.po             |  256 +-
 po/fy.po              |  256 +-
 po/ga.po              |  256 +-
 po/gl.po              |  261 +-
 po/gu.po              |  256 +-
 po/he.po              |  256 +-
 po/hi.po              |  256 +-
 po/hr.po              |  256 +-
 po/hu.po              |  256 +-
 po/hy.po              |  261 +-
 po/id.po              |  256 +-
 po/ie.po              |  256 +-
 po/is.po              |  256 +-
 po/it.po              |  377 +--
 po/ja.po              |  266 +-
 po/ka.po              |  256 +-
 po/kk.po              |  256 +-
 po/kn.po              |  256 +-
 po/ko.po              |  258 +-
 po/ku.po              |  256 +-
 po/ku_IQ.po           |  256 +-
 po/ky.po              |  256 +-
 po/lt.po              |  261 +-
 po/lv.po              |  256 +-
 po/mai.po             |  256 +-
 po/mg.po              |  256 +-
 po/mk.po              |  256 +-
 po/ml.po              |  256 +-
 po/mn.po              |  256 +-
 po/mr.po              |  256 +-
 po/ms.po              |  261 +-
 po/nb.po              |  266 +-
 po/nds.po             |  256 +-
 po/ne.po              |  256 +-
 po/nl.po              |  261 +-
 po/nn.po              |  256 +-
 po/oc.po              |  306 +-
 po/or.po              |  258 +-
 po/pa.po              |  256 +-
 po/pl.po              |  260 +-
 po/ps.po              |  258 +-
 po/pt.po              |  263 +-
 po/pt_BR.po           |  268 +-
 po/ro.po              |  256 +-
 po/ru.po              |  268 +-
 po/rw.po              |  256 +-
 po/si.po              |  256 +-
 po/sk.po              |  256 +-
 po/sl.po              |  261 +-
 po/sq.po              |  256 +-
 po/sr.po              |  261 +-
 po/sr@latin.po        |  256 +-
 po/sv.po              |  256 +-
 po/ta.po              |  256 +-
 po/te.po              |  256 +-
 po/th.po              |  256 +-
 po/tr.po              |  261 +-
 po/ug.po              |  256 +-
 po/uk.po              |  261 +-
 po/ur.po              |  256 +-
 po/uz.po              |  256 +-
 po/vi.po              |  256 +-
 po/wa.po              |  256 +-
 po/xh.po              |  256 +-
 po/zh_CN.po           |  351 +-
 po/zh_HK.po           |  256 +-
 po/zh_TW.po           |  256 +-
 135 files changed, 72143 insertions(+), 78914 deletions(-)

commit d6c7f4e2c1d8a4124e980b00ca90a87972fb289d
Author: Robert Antoni Buj Gelonch <rbuj@users.noreply.github.com>
Date:   Thu Nov 10 04:44:42 2022 +0100

    configure.ac: The macro 'AC_HELP_STRING' is obsolete (#112)

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4ee5765e201271ec2540c60d7b5854b3b2fe029c
Author: mbkma <johannes.unruh@fau.de>
Date:   Sat Oct 29 15:39:07 2022 +0200

    tx: update resource

 libmateweather.pot | 260 ++++++++++++++++++++++++++---------------------------
 locations.pot      |   6 +-
 2 files changed, 135 insertions(+), 131 deletions(-)

commit 52a7b3a31724723c486c41aacd394e4fa6d983e2
Author: mbkma <johannes.unruh@fau.de>
Date:   Fri Oct 28 21:54:33 2022 +0200

    tx: migrate config file

 .tx/config                    | 23 ++++++++++++-----------
 .tx/config_20221028214811.bak | 16 ++++++++++++++++
 2 files changed, 28 insertions(+), 11 deletions(-)

commit ed1c0813ef0b5bd493edeb39ff8e356dcb4d460b
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Jul 25 22:20:00 2022 +0200

    configure.ac: Bump Autoconf version because of LT_INIT

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7e647e507fc30f0d26a35937dd8935dd8f633e4f
Author: Rodolfo Guagnini <rodolfo.guagnini@gmail.com>
Date:   Mon Jul 4 10:13:46 2022 -0300

    locations: add San Miguel de Tucuman (Argentina)
    
    San Miguel is the capital city of an state of Argentina, and it has international airport with corresponding 4 letter code. I used other Argentina city as template, updated the name, the airport's code, latitud and longitude taken from wikipedia: https://en.wikipedia.org/wiki/Teniente_General_Benjam%C3%ADn_Matienzo_International_Airport

 data/Locations.xml.in | 11 ++++++++++-
 1 file changed, 10 insertions(+), 1 deletion(-)

commit 1c6ff0ea70e5ef1ed686dbe19b22c2ea742cbb99
Author: raveit65 <mate@raveit.de>
Date:   Sun Feb 13 18:17:41 2022 +0100

    ci: drop -Wunused-parameter compiler cflag from debian build

 .build.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit d62e9a237dec28fce759dfc7037c0da648beb75d
Author: rbuj <robert.buj@gmail.com>
Date:   Wed Oct 27 17:44:02 2021 +0200

    Use a blank line at most

 libmateweather/mateweather-location.c | 1 -
 libmateweather/mateweather-prefs.h    | 2 --
 libmateweather/weather-met.c          | 1 -
 libmateweather/weather-moon.c         | 1 -
 libmateweather/weather-priv.h         | 1 -
 libmateweather/weather-sun.c          | 4 ----
 libmateweather/weather.c              | 5 -----
 libmateweather/weather.h              | 3 ---
 8 files changed, 18 deletions(-)

commit 8111a1ed0860beddc58e7f5334b987ef477557fc
Author: raveit65 <mate@raveit.de>
Date:   Sat Dec 11 14:06:24 2021 +0100

    tx: add transifex config for locations.pot

 .tx/config | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 9c4746e2fec3fba10e9fe8284e9bac5f1630c01e
Author: raveit65 <mate@raveit.de>
Date:   Sat Dec 11 13:56:44 2021 +0100

    add locations.pot

 locations.pot | 19362 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 19362 insertions(+)

commit 1fc945df3aa63888e2ca95b269a0c0f3ea5f4e0a
Author: raveit65 <mate@raveit.de>
Date:   Sat Dec 11 13:54:08 2021 +0100

    generate locations.pot with makepot

 makepot | 2 ++
 1 file changed, 2 insertions(+)

commit 1fe00f7a86f29f0e497d3b2c8ad2871e5020e471
Author: Mejans <61360811+Mejans@users.noreply.github.com>
Date:   Sat Dec 11 11:41:05 2021 +0100

    Corrections
    
    According to the linguistic counsel

 po-locations/oc.po | 88 +++++++++++++++++++++++++++---------------------------
 1 file changed, 44 insertions(+), 44 deletions(-)

commit 5e28b06dc6ae3c3e1f2412c13d97eb5f6b91a9bf
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 3 20:49:58 2021 +0200

    release 1.26.0

 NEWS         | 17 +++++++++++++++++
 configure.ac |  2 +-
 2 files changed, 18 insertions(+), 1 deletion(-)

commit 7e2d0a234623fb996a9a263ab23016ee6c2d40f2
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 3 20:46:48 2021 +0200

    tx: sync with transifex

 po/af.po          | 257 +++++++++++++++++++++--------------------
 po/am.po          | 257 +++++++++++++++++++++--------------------
 po/ar.po          | 257 +++++++++++++++++++++--------------------
 po/as.po          | 257 +++++++++++++++++++++--------------------
 po/ast.po         | 257 +++++++++++++++++++++--------------------
 po/az.po          | 257 +++++++++++++++++++++--------------------
 po/be.po          | 257 +++++++++++++++++++++--------------------
 po/bg.po          | 305 ++++++++++++++++++++++++------------------------
 po/bn.po          | 257 +++++++++++++++++++++--------------------
 po/bn_IN.po       | 257 +++++++++++++++++++++--------------------
 po/br.po          | 257 +++++++++++++++++++++--------------------
 po/bs.po          | 257 +++++++++++++++++++++--------------------
 po/ca.po          | 273 ++++++++++++++++++++++---------------------
 po/ca@valencia.po | 257 +++++++++++++++++++++--------------------
 po/cmn.po         | 257 +++++++++++++++++++++--------------------
 po/crh.po         | 257 +++++++++++++++++++++--------------------
 po/cs.po          | 261 ++++++++++++++++++++---------------------
 po/cy.po          | 257 +++++++++++++++++++++--------------------
 po/da.po          | 261 ++++++++++++++++++++---------------------
 po/de.po          | 257 +++++++++++++++++++++--------------------
 po/dz.po          | 257 +++++++++++++++++++++--------------------
 po/el.po          | 259 +++++++++++++++++++++--------------------
 po/en_AU.po       | 257 +++++++++++++++++++++--------------------
 po/en_CA.po       | 257 +++++++++++++++++++++--------------------
 po/en_GB.po       | 261 ++++++++++++++++++++---------------------
 po/eo.po          | 257 +++++++++++++++++++++--------------------
 po/es.po          | 263 +++++++++++++++++++++---------------------
 po/es_AR.po       | 257 +++++++++++++++++++++--------------------
 po/es_CL.po       | 257 +++++++++++++++++++++--------------------
 po/es_CO.po       | 257 +++++++++++++++++++++--------------------
 po/es_CR.po       | 257 +++++++++++++++++++++--------------------
 po/es_DO.po       | 259 +++++++++++++++++++++--------------------
 po/es_EC.po       | 257 +++++++++++++++++++++--------------------
 po/es_ES.po       | 257 +++++++++++++++++++++--------------------
 po/es_MX.po       | 257 +++++++++++++++++++++--------------------
 po/es_NI.po       | 257 +++++++++++++++++++++--------------------
 po/es_PA.po       | 257 +++++++++++++++++++++--------------------
 po/es_PE.po       | 257 +++++++++++++++++++++--------------------
 po/es_PR.po       | 257 +++++++++++++++++++++--------------------
 po/es_SV.po       | 257 +++++++++++++++++++++--------------------
 po/es_UY.po       | 257 +++++++++++++++++++++--------------------
 po/es_VE.po       | 257 +++++++++++++++++++++--------------------
 po/et.po          | 257 +++++++++++++++++++++--------------------
 po/eu.po          | 257 +++++++++++++++++++++--------------------
 po/fa.po          | 257 +++++++++++++++++++++--------------------
 po/fi.po          | 257 +++++++++++++++++++++--------------------
 po/fr.po          | 269 ++++++++++++++++++++++---------------------
 po/fr_CA.po       | 257 +++++++++++++++++++++--------------------
 po/frp.po         | 257 +++++++++++++++++++++--------------------
 po/fur.po         | 257 +++++++++++++++++++++--------------------
 po/fy.po          | 257 +++++++++++++++++++++--------------------
 po/ga.po          | 257 +++++++++++++++++++++--------------------
 po/gl.po          | 263 +++++++++++++++++++++---------------------
 po/gu.po          | 257 +++++++++++++++++++++--------------------
 po/he.po          | 259 +++++++++++++++++++++--------------------
 po/hi.po          | 257 +++++++++++++++++++++--------------------
 po/hr.po          | 257 +++++++++++++++++++++--------------------
 po/hu.po          | 260 +++++++++++++++++++++--------------------
 po/hy.po          | 257 +++++++++++++++++++++--------------------
 po/id.po          | 260 +++++++++++++++++++++--------------------
 po/ie.po          | 257 +++++++++++++++++++++--------------------
 po/is.po          | 257 +++++++++++++++++++++--------------------
 po/it.po          | 261 ++++++++++++++++++++---------------------
 po/ja.po          | 262 ++++++++++++++++++++---------------------
 po/ka.po          | 257 +++++++++++++++++++++--------------------
 po/kk.po          | 257 +++++++++++++++++++++--------------------
 po/kn.po          | 257 +++++++++++++++++++++--------------------
 po/ko.po          | 266 +++++++++++++++++++++---------------------
 po/ku.po          | 257 +++++++++++++++++++++--------------------
 po/ku_IQ.po       | 257 +++++++++++++++++++++--------------------
 po/ky.po          | 257 +++++++++++++++++++++--------------------
 po/lt.po          | 261 ++++++++++++++++++++---------------------
 po/lv.po          | 257 +++++++++++++++++++++--------------------
 po/mai.po         | 257 +++++++++++++++++++++--------------------
 po/mg.po          | 257 +++++++++++++++++++++--------------------
 po/mk.po          | 257 +++++++++++++++++++++--------------------
 po/ml.po          | 257 +++++++++++++++++++++--------------------
 po/mn.po          | 257 +++++++++++++++++++++--------------------
 po/mr.po          | 257 +++++++++++++++++++++--------------------
 po/ms.po          | 261 ++++++++++++++++++++---------------------
 po/nb.po          | 261 ++++++++++++++++++++---------------------
 po/nds.po         | 257 +++++++++++++++++++++--------------------
 po/ne.po          | 257 +++++++++++++++++++++--------------------
 po/nl.po          | 265 +++++++++++++++++++++---------------------
 po/nn.po          | 257 +++++++++++++++++++++--------------------
 po/oc.po          | 339 +++++++++++++++++++++++++++++-------------------------
 po/or.po          | 257 +++++++++++++++++++++--------------------
 po/pa.po          | 257 +++++++++++++++++++++--------------------
 po/pl.po          | 260 +++++++++++++++++++++--------------------
 po/ps.po          | 257 +++++++++++++++++++++--------------------
 po/pt.po          | 262 ++++++++++++++++++++---------------------
 po/pt_BR.po       | 259 +++++++++++++++++++++--------------------
 po/ro.po          | 257 +++++++++++++++++++++--------------------
 po/ru.po          | 257 +++++++++++++++++++++--------------------
 po/rw.po          | 257 +++++++++++++++++++++--------------------
 po/si.po          | 257 +++++++++++++++++++++--------------------
 po/sk.po          | 260 +++++++++++++++++++++--------------------
 po/sl.po          | 257 +++++++++++++++++++++--------------------
 po/sq.po          | 267 +++++++++++++++++++++---------------------
 po/sr.po          | 261 ++++++++++++++++++++---------------------
 po/sr@latin.po    | 257 +++++++++++++++++++++--------------------
 po/sv.po          | 262 ++++++++++++++++++++---------------------
 po/ta.po          | 257 +++++++++++++++++++++--------------------
 po/te.po          | 257 +++++++++++++++++++++--------------------
 po/th.po          | 257 +++++++++++++++++++++--------------------
 po/tr.po          | 257 +++++++++++++++++++++--------------------
 po/ug.po          | 257 +++++++++++++++++++++--------------------
 po/uk.po          | 257 +++++++++++++++++++++--------------------
 po/ur.po          | 257 +++++++++++++++++++++--------------------
 po/uz.po          | 261 ++++++++++++++++++++---------------------
 po/vi.po          | 263 +++++++++++++++++++++---------------------
 po/wa.po          | 257 +++++++++++++++++++++--------------------
 po/xh.po          | 257 +++++++++++++++++++++--------------------
 po/zh_CN.po       | 268 +++++++++++++++++++++---------------------
 po/zh_HK.po       | 257 +++++++++++++++++++++--------------------
 po/zh_TW.po       | 261 ++++++++++++++++++++---------------------
 116 files changed, 15358 insertions(+), 14743 deletions(-)

commit 9e06110e980cd6f128564e8abc6830fa7335474a
Author: raveit65 <mate@raveit.de>
Date:   Tue Aug 3 20:45:25 2021 +0200

    tx: update resource

 libmateweather.pot | 76 +++++++++++++++++++++++++++---------------------------
 1 file changed, 38 insertions(+), 38 deletions(-)

commit adfcf56e8a794ef2cefa89f5115067e667c07185
Author: zhuyaliang <15132211195@163.com>
Date:   Sun Jul 25 21:27:11 2021 +0800

    Using soup_session_new replaces the deprecated soup_session_async_new

 libmateweather/weather.c | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit c018cd4659d99581d83aae5cd20b89b5b8c6655a
Author: raveit65 <mate@raveit.de>
Date:   Tue Jul 6 17:10:18 2021 +0200

    use irc.libera.chat for notifications

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 831b448c6289c76aff102e08407ddffc12084995
Author: raveit65 <mate@raveit.de>
Date:   Fri Jul 2 00:15:48 2021 +0200

    use TLS certificate verification for libsoup session

 libmateweather/weather.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 74c7f241a34e85b1aa33daa9fd595b17b65756c1
Author: Benjamin Valentin <benjamin.valentin@ml-pa.com>
Date:   Tue Jul 6 15:50:47 2021 +0200

    locations: drop Berlin Tegel
    
    Berlin Tegel Airport shut down on 4th of May 2021 and will be converted
    into the 'Urban Tech Republic' quarters.
    
    It currently serves as a COVID-19 vaccination center, it is no longer an
    airport.

 data/Locations.xml.in | 5 -----
 1 file changed, 5 deletions(-)

commit 94fea1882974c6ab06f1b29a5027d28d81e41814
Author: Mejans <61360811+Mejans@users.noreply.github.com>
Date:   Thu Jul 1 19:28:15 2021 +0200

    Update

 po-locations/oc.po | 8353 ++++++++++++++++++++++++++--------------------------
 1 file changed, 4177 insertions(+), 4176 deletions(-)

commit 81c4edf62d4fdc7acf0a734f2e4774d7edccff02
Author: raveit65 <mate@raveit.de>
Date:   Sat May 29 22:26:31 2021 +0200

    travis-ci: use ubuntu focal as host system
    
    fixes build issues with fedora:latest (f34) tag.

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 507def9fa23c23bd3a6ceedab4fb8850b01cbd51
Author: raveit65 <mate@raveit.de>
Date:   Fri Apr 23 13:43:27 2021 +0200

    travis: disable travis builds for ubuntu
    
    Sadly, there is a limit for free builds at docker.com
    See discussion
    https://github.com/orgs/mate-desktop/teams/core-team/discussions/25

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 90cc76a2b0e8d57ec17a5ca81d00fa7e6808076a
Author: raveit65 <mate@raveit.de>
Date:   Wed Apr 7 21:41:14 2021 +0200

    add 2 brazil cities
    
    - Joinville and São Bento do Sul
    - fixes https://github.com/mate-desktop/libmateweather/issues/94

 data/Locations.xml.in | 22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)

commit 081084d51ecf26d9af81844aa6690055da324479
Author: raveit65 <mate@raveit.de>
Date:   Mon Mar 8 16:15:05 2021 +0100

    travis: build with mate-common-1.24.2 from repos

 .build.yml | 11 -----------
 1 file changed, 11 deletions(-)

commit dc6cf0481c4ae29be55a9516e1591481da902535
Author: raveit65 <mate@raveit.de>
Date:   Mon Feb 22 19:23:20 2021 +0100

    tx: temporarily disable build for ArchLinux

 .travis.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 0b58ab0dec906339389df32c4b3f1588ced89c68
Author: rbuj <robert.buj@gmail.com>
Date:   Mon Feb 8 18:51:30 2021 +0100

    build: underline package name and version in configure summary

 configure.ac | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

commit 71625cfc3152cc3b4f09b3979ded282444de607b
Author: rbuj <robert.buj@gmail.com>
Date:   Tue Jan 26 09:26:26 2021 +0100

    build: set GETTEXT_PACKAGE=AC_PACKAGE_NAME

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 93dbf10c7ea2af587eb0420796b654b12deca250
Author: rbuj <robert.buj@gmail.com>
Date:   Thu Dec 3 10:06:50 2020 +0100

    Install icons in fallback icon theme

 icons/Makefile.am | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 6489fd5efa227917a1b65a057b4fab928a7e3428
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 13:33:00 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ab023bc83e4e080dcafb3d67786ba86dfbb6d1de
Author: raveit65 <mate@raveit.de>
Date:   Tue Dec 8 13:20:07 2020 +0100

    update issue template

 .github/issue_template.md | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 03c25106ef436c024cca77bcb9260ab8aca6e96b
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Nov 28 21:51:32 2020 +0100

    README: Fix typo mistakes

 README | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e376046e52c8b91b786bebf07a7bd58ce9d73e60
Author: rbuj <robert.buj@gmail.com>
Date:   Sat Nov 28 17:36:36 2020 +0100

    README: How to translate the default location data

 .build.yml                                         |   150 +
 .github/FUNDING.yml                                |     9 +
 .github/issue_template.md                          |    19 +
 .travis.yml                                        |    76 +
 .tx/config                                         |     9 +
 AUTHORS                                            |     7 +
 COPYING                                            |   502 +
 COPYING.GPL                                        |   339 +
 ChangeLog                                          |     2 +
 Makefile.am                                        |    43 +
 NEWS                                               |   150 +
 README                                             |    43 +
 autogen.sh                                         |    24 +
 configure.ac                                       |   202 +
 data/Locations.xml.in                              | 48187 +++++++++++++++++++
 data/Makefile.am                                   |    75 +
 data/README                                        |    95 +
 data/README.timezones                              |    47 +
 data/check-timezones.sh                            |    40 +
 data/locations.dtd                                 |    33 +
 doc/Makefile.am                                    |    92 +
 doc/libmateweather-docs.sgml                       |    43 +
 doc/libmateweather-overrides.txt                   |     0
 doc/libmateweather-sections.txt                    |   163 +
 doc/libmateweather.types                           |     5 +
 git.mk                                             |   400 +
 icons/16x16_status_weather-clear-night-000.png     |   Bin 0 -> 699 bytes
 icons/16x16_status_weather-clear-night-010.png     |   Bin 0 -> 701 bytes
 icons/16x16_status_weather-clear-night-020.png     |   Bin 0 -> 703 bytes
 icons/16x16_status_weather-clear-night-030.png     |   Bin 0 -> 707 bytes
 icons/16x16_status_weather-clear-night-040.png     |   Bin 0 -> 708 bytes
 icons/16x16_status_weather-clear-night-050.png     |   Bin 0 -> 719 bytes
 icons/16x16_status_weather-clear-night-060.png     |   Bin 0 -> 719 bytes
 icons/16x16_status_weather-clear-night-070.png     |   Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-080.png     |   Bin 0 -> 716 bytes
 icons/16x16_status_weather-clear-night-090.png     |   Bin 0 -> 718 bytes
 icons/16x16_status_weather-clear-night-100.png     |   Bin 0 -> 716 bytes
 icons/16x16_status_weather-clear-night-110.png     |   Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-120.png     |   Bin 0 -> 720 bytes
 icons/16x16_status_weather-clear-night-130.png     |   Bin 0 -> 722 bytes
 icons/16x16_status_weather-clear-night-140.png     |   Bin 0 -> 726 bytes
 icons/16x16_status_weather-clear-night-150.png     |   Bin 0 -> 725 bytes
 icons/16x16_status_weather-clear-night-160.png     |   Bin 0 -> 724 bytes
 icons/16x16_status_weather-clear-night-170.png     |   Bin 0 -> 725 bytes
 icons/16x16_status_weather-clear-night-190.png     |   Bin 0 -> 724 bytes
 icons/16x16_status_weather-clear-night-200.png     |   Bin 0 -> 722 bytes
 icons/16x16_status_weather-clear-night-210.png     |   Bin 0 -> 721 bytes
 icons/16x16_status_weather-clear-night-220.png     |   Bin 0 -> 726 bytes
 icons/16x16_status_weather-clear-night-230.png     |   Bin 0 -> 728 bytes
 icons/16x16_status_weather-clear-night-240.png     |   Bin 0 -> 719 bytes
 icons/16x16_status_weather-clear-night-250.png     |   Bin 0 -> 725 bytes
 icons/16x16_status_weather-clear-night-260.png     |   Bin 0 -> 720 bytes
 icons/16x16_status_weather-clear-night-270.png     |   Bin 0 -> 721 bytes
 icons/16x16_status_weather-clear-night-280.png     |   Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-290.png     |   Bin 0 -> 711 bytes
 icons/16x16_status_weather-clear-night-300.png     |   Bin 0 -> 713 bytes
 icons/16x16_status_weather-clear-night-310.png     |   Bin 0 -> 715 bytes
 icons/16x16_status_weather-clear-night-320.png     |   Bin 0 -> 711 bytes
 icons/16x16_status_weather-clear-night-330.png     |   Bin 0 -> 710 bytes
 icons/16x16_status_weather-clear-night-340.png     |   Bin 0 -> 693 bytes
 icons/16x16_status_weather-clear-night-350.png     |   Bin 0 -> 696 bytes
 .../16x16_status_weather-few-clouds-night-000.png  |   Bin 0 -> 767 bytes
 .../16x16_status_weather-few-clouds-night-010.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-020.png  |   Bin 0 -> 766 bytes
 .../16x16_status_weather-few-clouds-night-030.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-040.png  |   Bin 0 -> 767 bytes
 .../16x16_status_weather-few-clouds-night-050.png  |   Bin 0 -> 765 bytes
 .../16x16_status_weather-few-clouds-night-060.png  |   Bin 0 -> 772 bytes
 .../16x16_status_weather-few-clouds-night-070.png  |   Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-080.png  |   Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-090.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-100.png  |   Bin 0 -> 773 bytes
 .../16x16_status_weather-few-clouds-night-110.png  |   Bin 0 -> 773 bytes
 .../16x16_status_weather-few-clouds-night-120.png  |   Bin 0 -> 770 bytes
 .../16x16_status_weather-few-clouds-night-130.png  |   Bin 0 -> 769 bytes
 .../16x16_status_weather-few-clouds-night-140.png  |   Bin 0 -> 769 bytes
 .../16x16_status_weather-few-clouds-night-150.png  |   Bin 0 -> 770 bytes
 .../16x16_status_weather-few-clouds-night-160.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-170.png  |   Bin 0 -> 772 bytes
 .../16x16_status_weather-few-clouds-night-190.png  |   Bin 0 -> 766 bytes
 .../16x16_status_weather-few-clouds-night-200.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-210.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-220.png  |   Bin 0 -> 773 bytes
 .../16x16_status_weather-few-clouds-night-230.png  |   Bin 0 -> 772 bytes
 .../16x16_status_weather-few-clouds-night-240.png  |   Bin 0 -> 779 bytes
 .../16x16_status_weather-few-clouds-night-250.png  |   Bin 0 -> 777 bytes
 .../16x16_status_weather-few-clouds-night-260.png  |   Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-270.png  |   Bin 0 -> 777 bytes
 .../16x16_status_weather-few-clouds-night-280.png  |   Bin 0 -> 777 bytes
 .../16x16_status_weather-few-clouds-night-290.png  |   Bin 0 -> 776 bytes
 .../16x16_status_weather-few-clouds-night-300.png  |   Bin 0 -> 776 bytes
 .../16x16_status_weather-few-clouds-night-310.png  |   Bin 0 -> 775 bytes
 .../16x16_status_weather-few-clouds-night-320.png  |   Bin 0 -> 779 bytes
 .../16x16_status_weather-few-clouds-night-330.png  |   Bin 0 -> 776 bytes
 .../16x16_status_weather-few-clouds-night-340.png  |   Bin 0 -> 768 bytes
 .../16x16_status_weather-few-clouds-night-350.png  |   Bin 0 -> 770 bytes
 icons/22x22_status_weather-clear-night-000.png     |   Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-000.svg     |   364 +
 icons/22x22_status_weather-clear-night-010.png     |   Bin 0 -> 1348 bytes
 icons/22x22_status_weather-clear-night-010.svg     |   364 +
 icons/22x22_status_weather-clear-night-020.png     |   Bin 0 -> 1358 bytes
 icons/22x22_status_weather-clear-night-020.svg     |   364 +
 icons/22x22_status_weather-clear-night-030.png     |   Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-030.svg     |   364 +
 icons/22x22_status_weather-clear-night-040.png     |   Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-040.svg     |   364 +
 icons/22x22_status_weather-clear-night-050.png     |   Bin 0 -> 1366 bytes
 icons/22x22_status_weather-clear-night-050.svg     |   364 +
 icons/22x22_status_weather-clear-night-060.png     |   Bin 0 -> 1365 bytes
 icons/22x22_status_weather-clear-night-060.svg     |   364 +
 icons/22x22_status_weather-clear-night-070.png     |   Bin 0 -> 1362 bytes
 icons/22x22_status_weather-clear-night-070.svg     |   364 +
 icons/22x22_status_weather-clear-night-080.png     |   Bin 0 -> 1356 bytes
 icons/22x22_status_weather-clear-night-080.svg     |   364 +
 icons/22x22_status_weather-clear-night-090.png     |   Bin 0 -> 1347 bytes
 icons/22x22_status_weather-clear-night-090.svg     |   364 +
 icons/22x22_status_weather-clear-night-100.png     |   Bin 0 -> 1349 bytes
 icons/22x22_status_weather-clear-night-100.svg     |   364 +
 icons/22x22_status_weather-clear-night-110.png     |   Bin 0 -> 1353 bytes
 icons/22x22_status_weather-clear-night-110.svg     |   364 +
 icons/22x22_status_weather-clear-night-120.png     |   Bin 0 -> 1350 bytes
 icons/22x22_status_weather-clear-night-120.svg     |   364 +
 icons/22x22_status_weather-clear-night-130.png     |   Bin 0 -> 1354 bytes
 icons/22x22_status_weather-clear-night-130.svg     |   364 +
 icons/22x22_status_weather-clear-night-140.png     |   Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-140.svg     |   364 +
 icons/22x22_status_weather-clear-night-150.png     |   Bin 0 -> 1348 bytes
 icons/22x22_status_weather-clear-night-150.svg     |   364 +
 icons/22x22_status_weather-clear-night-160.png     |   Bin 0 -> 1341 bytes
 icons/22x22_status_weather-clear-night-160.svg     |   364 +
 icons/22x22_status_weather-clear-night-170.png     |   Bin 0 -> 1343 bytes
 icons/22x22_status_weather-clear-night-170.svg     |   364 +
 icons/22x22_status_weather-clear-night-190.png     |   Bin 0 -> 1343 bytes
 icons/22x22_status_weather-clear-night-190.svg     |   364 +
 icons/22x22_status_weather-clear-night-200.png     |   Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-200.svg     |   364 +
 icons/22x22_status_weather-clear-night-210.png     |   Bin 0 -> 1351 bytes
 icons/22x22_status_weather-clear-night-210.svg     |   364 +
 icons/22x22_status_weather-clear-night-220.png     |   Bin 0 -> 1361 bytes
 icons/22x22_status_weather-clear-night-220.svg     |   364 +
 icons/22x22_status_weather-clear-night-230.png     |   Bin 0 -> 1357 bytes
 icons/22x22_status_weather-clear-night-230.svg     |   364 +
 icons/22x22_status_weather-clear-night-240.png     |   Bin 0 -> 1368 bytes
 icons/22x22_status_weather-clear-night-240.svg     |   364 +
 icons/22x22_status_weather-clear-night-250.png     |   Bin 0 -> 1369 bytes
 icons/22x22_status_weather-clear-night-250.svg     |   364 +
 icons/22x22_status_weather-clear-night-260.png     |   Bin 0 -> 1357 bytes
 icons/22x22_status_weather-clear-night-260.svg     |   364 +
 icons/22x22_status_weather-clear-night-270.png     |   Bin 0 -> 1346 bytes
 icons/22x22_status_weather-clear-night-270.svg     |   364 +
 icons/22x22_status_weather-clear-night-280.png     |   Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-280.svg     |   364 +
 icons/22x22_status_weather-clear-night-290.png     |   Bin 0 -> 1359 bytes
 icons/22x22_status_weather-clear-night-290.svg     |   364 +
 icons/22x22_status_weather-clear-night-300.png     |   Bin 0 -> 1357 bytes
 icons/22x22_status_weather-clear-night-300.svg     |   364 +
 icons/22x22_status_weather-clear-night-310.png     |   Bin 0 -> 1358 bytes
 icons/22x22_status_weather-clear-night-310.svg     |   364 +
 icons/22x22_status_weather-clear-night-320.png     |   Bin 0 -> 1358 bytes
 icons/22x22_status_weather-clear-night-320.svg     |   364 +
 icons/22x22_status_weather-clear-night-330.png     |   Bin 0 -> 1356 bytes
 icons/22x22_status_weather-clear-night-330.svg     |   364 +
 icons/22x22_status_weather-clear-night-340.png     |   Bin 0 -> 1353 bytes
 icons/22x22_status_weather-clear-night-340.svg     |   364 +
 icons/22x22_status_weather-clear-night-350.png     |   Bin 0 -> 1349 bytes
 icons/22x22_status_weather-clear-night-350.svg     |   364 +
 .../22x22_status_weather-few-clouds-night-000.png  |   Bin 0 -> 1184 bytes
 .../22x22_status_weather-few-clouds-night-010.png  |   Bin 0 -> 1184 bytes
 .../22x22_status_weather-few-clouds-night-020.png  |   Bin 0 -> 1182 bytes
 .../22x22_status_weather-few-clouds-night-030.png  |   Bin 0 -> 1187 bytes
 .../22x22_status_weather-few-clouds-night-040.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-050.png  |   Bin 0 -> 1198 bytes
 .../22x22_status_weather-few-clouds-night-060.png  |   Bin 0 -> 1194 bytes
 .../22x22_status_weather-few-clouds-night-070.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-080.png  |   Bin 0 -> 1197 bytes
 .../22x22_status_weather-few-clouds-night-090.png  |   Bin 0 -> 1196 bytes
 .../22x22_status_weather-few-clouds-night-100.png  |   Bin 0 -> 1194 bytes
 .../22x22_status_weather-few-clouds-night-110.png  |   Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-120.png  |   Bin 0 -> 1201 bytes
 .../22x22_status_weather-few-clouds-night-130.png  |   Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-140.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-150.png  |   Bin 0 -> 1190 bytes
 .../22x22_status_weather-few-clouds-night-160.png  |   Bin 0 -> 1190 bytes
 .../22x22_status_weather-few-clouds-night-170.png  |   Bin 0 -> 1186 bytes
 .../22x22_status_weather-few-clouds-night-190.png  |   Bin 0 -> 1187 bytes
 .../22x22_status_weather-few-clouds-night-200.png  |   Bin 0 -> 1188 bytes
 .../22x22_status_weather-few-clouds-night-210.png  |   Bin 0 -> 1189 bytes
 .../22x22_status_weather-few-clouds-night-220.png  |   Bin 0 -> 1190 bytes
 .../22x22_status_weather-few-clouds-night-230.png  |   Bin 0 -> 1197 bytes
 .../22x22_status_weather-few-clouds-night-240.png  |   Bin 0 -> 1204 bytes
 .../22x22_status_weather-few-clouds-night-250.png  |   Bin 0 -> 1205 bytes
 .../22x22_status_weather-few-clouds-night-260.png  |   Bin 0 -> 1193 bytes
 .../22x22_status_weather-few-clouds-night-270.png  |   Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-280.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-290.png  |   Bin 0 -> 1195 bytes
 .../22x22_status_weather-few-clouds-night-300.png  |   Bin 0 -> 1196 bytes
 .../22x22_status_weather-few-clouds-night-310.png  |   Bin 0 -> 1199 bytes
 .../22x22_status_weather-few-clouds-night-320.png  |   Bin 0 -> 1192 bytes
 .../22x22_status_weather-few-clouds-night-330.png  |   Bin 0 -> 1182 bytes
 .../22x22_status_weather-few-clouds-night-340.png  |   Bin 0 -> 1183 bytes
 .../22x22_status_weather-few-clouds-night-350.png  |   Bin 0 -> 1184 bytes
 icons/24x24_status_weather-clear-night-000.png     |   Bin 0 -> 1313 bytes
 icons/24x24_status_weather-clear-night-010.png     |   Bin 0 -> 1323 bytes
 icons/24x24_status_weather-clear-night-020.png     |   Bin 0 -> 1315 bytes
 icons/24x24_status_weather-clear-night-030.png     |   Bin 0 -> 1324 bytes
 icons/24x24_status_weather-clear-night-040.png     |   Bin 0 -> 1338 bytes
 icons/24x24_status_weather-clear-night-050.png     |   Bin 0 -> 1331 bytes
 icons/24x24_status_weather-clear-night-060.png     |   Bin 0 -> 1337 bytes
 icons/24x24_status_weather-clear-night-070.png     |   Bin 0 -> 1327 bytes
 icons/24x24_status_weather-clear-night-080.png     |   Bin 0 -> 1330 bytes
 icons/24x24_status_weather-clear-night-090.png     |   Bin 0 -> 1320 bytes
 icons/24x24_status_weather-clear-night-100.png     |   Bin 0 -> 1308 bytes
 icons/24x24_status_weather-clear-night-110.png     |   Bin 0 -> 1331 bytes
 icons/24x24_status_weather-clear-night-120.png     |   Bin 0 -> 1329 bytes
 icons/24x24_status_weather-clear-night-130.png     |   Bin 0 -> 1316 bytes
 icons/24x24_status_weather-clear-night-140.png     |   Bin 0 -> 1317 bytes
 icons/24x24_status_weather-clear-night-150.png     |   Bin 0 -> 1303 bytes
 icons/24x24_status_weather-clear-night-160.png     |   Bin 0 -> 1299 bytes
 icons/24x24_status_weather-clear-night-170.png     |   Bin 0 -> 1296 bytes
 icons/24x24_status_weather-clear-night-190.png     |   Bin 0 -> 1293 bytes
 icons/24x24_status_weather-clear-night-200.png     |   Bin 0 -> 1297 bytes
 icons/24x24_status_weather-clear-night-210.png     |   Bin 0 -> 1306 bytes
 icons/24x24_status_weather-clear-night-220.png     |   Bin 0 -> 1334 bytes
 icons/24x24_status_weather-clear-night-230.png     |   Bin 0 -> 1322 bytes
 icons/24x24_status_weather-clear-night-240.png     |   Bin 0 -> 1339 bytes
 icons/24x24_status_weather-clear-night-250.png     |   Bin 0 -> 1343 bytes
 icons/24x24_status_weather-clear-night-260.png     |   Bin 0 -> 1334 bytes
 icons/24x24_status_weather-clear-night-270.png     |   Bin 0 -> 1327 bytes
 icons/24x24_status_weather-clear-night-280.png     |   Bin 0 -> 1329 bytes
 icons/24x24_status_weather-clear-night-290.png     |   Bin 0 -> 1322 bytes
 icons/24x24_status_weather-clear-night-300.png     |   Bin 0 -> 1317 bytes
 icons/24x24_status_weather-clear-night-310.png     |   Bin 0 -> 1328 bytes
 icons/24x24_status_weather-clear-night-320.png     |   Bin 0 -> 1323 bytes
 icons/24x24_status_weather-clear-night-330.png     |   Bin 0 -> 1324 bytes
 icons/24x24_status_weather-clear-night-340.png     |   Bin 0 -> 1322 bytes
 icons/24x24_status_weather-clear-night-350.png     |   Bin 0 -> 1312 bytes
 .../24x24_status_weather-few-clouds-night-000.png  |   Bin 0 -> 1372 bytes
 .../24x24_status_weather-few-clouds-night-010.png  |   Bin 0 -> 1372 bytes
 .../24x24_status_weather-few-clouds-night-020.png  |   Bin 0 -> 1385 bytes
 .../24x24_status_weather-few-clouds-night-030.png  |   Bin 0 -> 1388 bytes
 .../24x24_status_weather-few-clouds-night-040.png  |   Bin 0 -> 1393 bytes
 .../24x24_status_weather-few-clouds-night-050.png  |   Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-060.png  |   Bin 0 -> 1394 bytes
 .../24x24_status_weather-few-clouds-night-070.png  |   Bin 0 -> 1389 bytes
 .../24x24_status_weather-few-clouds-night-080.png  |   Bin 0 -> 1399 bytes
 .../24x24_status_weather-few-clouds-night-090.png  |   Bin 0 -> 1392 bytes
 .../24x24_status_weather-few-clouds-night-100.png  |   Bin 0 -> 1389 bytes
 .../24x24_status_weather-few-clouds-night-110.png  |   Bin 0 -> 1392 bytes
 .../24x24_status_weather-few-clouds-night-120.png  |   Bin 0 -> 1397 bytes
 .../24x24_status_weather-few-clouds-night-130.png  |   Bin 0 -> 1392 bytes
 .../24x24_status_weather-few-clouds-night-140.png  |   Bin 0 -> 1388 bytes
 .../24x24_status_weather-few-clouds-night-150.png  |   Bin 0 -> 1379 bytes
 .../24x24_status_weather-few-clouds-night-160.png  |   Bin 0 -> 1370 bytes
 .../24x24_status_weather-few-clouds-night-170.png  |   Bin 0 -> 1381 bytes
 .../24x24_status_weather-few-clouds-night-190.png  |   Bin 0 -> 1381 bytes
 .../24x24_status_weather-few-clouds-night-200.png  |   Bin 0 -> 1384 bytes
 .../24x24_status_weather-few-clouds-night-210.png  |   Bin 0 -> 1377 bytes
 .../24x24_status_weather-few-clouds-night-220.png  |   Bin 0 -> 1380 bytes
 .../24x24_status_weather-few-clouds-night-230.png  |   Bin 0 -> 1391 bytes
 .../24x24_status_weather-few-clouds-night-240.png  |   Bin 0 -> 1389 bytes
 .../24x24_status_weather-few-clouds-night-250.png  |   Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-260.png  |   Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-270.png  |   Bin 0 -> 1394 bytes
 .../24x24_status_weather-few-clouds-night-280.png  |   Bin 0 -> 1397 bytes
 .../24x24_status_weather-few-clouds-night-290.png  |   Bin 0 -> 1390 bytes
 .../24x24_status_weather-few-clouds-night-300.png  |   Bin 0 -> 1396 bytes
 .../24x24_status_weather-few-clouds-night-310.png  |   Bin 0 -> 1393 bytes
 .../24x24_status_weather-few-clouds-night-320.png  |   Bin 0 -> 1390 bytes
 .../24x24_status_weather-few-clouds-night-330.png  |   Bin 0 -> 1393 bytes
 .../24x24_status_weather-few-clouds-night-340.png  |   Bin 0 -> 1379 bytes
 .../24x24_status_weather-few-clouds-night-350.png  |   Bin 0 -> 1384 bytes
 icons/32x32_status_weather-clear-night-000.png     |   Bin 0 -> 2047 bytes
 icons/32x32_status_weather-clear-night-000.svg     |   364 +
 icons/32x32_status_weather-clear-night-010.png     |   Bin 0 -> 2056 bytes
 icons/32x32_status_weather-clear-night-010.svg     |   364 +
 icons/32x32_status_weather-clear-night-020.png     |   Bin 0 -> 2050 bytes
 icons/32x32_status_weather-clear-night-020.svg     |   364 +
 icons/32x32_status_weather-clear-night-030.png     |   Bin 0 -> 2065 bytes
 icons/32x32_status_weather-clear-night-030.svg     |   364 +
 icons/32x32_status_weather-clear-night-040.png     |   Bin 0 -> 2067 bytes
 icons/32x32_status_weather-clear-night-040.svg     |   364 +
 icons/32x32_status_weather-clear-night-050.png     |   Bin 0 -> 2071 bytes
 icons/32x32_status_weather-clear-night-050.svg     |   364 +
 icons/32x32_status_weather-clear-night-060.png     |   Bin 0 -> 2077 bytes
 icons/32x32_status_weather-clear-night-060.svg     |   364 +
 icons/32x32_status_weather-clear-night-070.png     |   Bin 0 -> 2067 bytes
 icons/32x32_status_weather-clear-night-070.svg     |   364 +
 icons/32x32_status_weather-clear-night-080.png     |   Bin 0 -> 2057 bytes
 icons/32x32_status_weather-clear-night-080.svg     |   364 +
 icons/32x32_status_weather-clear-night-090.png     |   Bin 0 -> 2032 bytes
 icons/32x32_status_weather-clear-night-090.svg     |   364 +
 icons/32x32_status_weather-clear-night-100.png     |   Bin 0 -> 2029 bytes
 icons/32x32_status_weather-clear-night-100.svg     |   364 +
 icons/32x32_status_weather-clear-night-110.png     |   Bin 0 -> 2036 bytes
 icons/32x32_status_weather-clear-night-110.svg     |   364 +
 icons/32x32_status_weather-clear-night-120.png     |   Bin 0 -> 2043 bytes
 icons/32x32_status_weather-clear-night-120.svg     |   364 +
 icons/32x32_status_weather-clear-night-130.png     |   Bin 0 -> 2043 bytes
 icons/32x32_status_weather-clear-night-130.svg     |   364 +
 icons/32x32_status_weather-clear-night-140.png     |   Bin 0 -> 2038 bytes
 icons/32x32_status_weather-clear-night-140.svg     |   364 +
 icons/32x32_status_weather-clear-night-150.png     |   Bin 0 -> 2032 bytes
 icons/32x32_status_weather-clear-night-150.svg     |   364 +
 icons/32x32_status_weather-clear-night-160.png     |   Bin 0 -> 2018 bytes
 icons/32x32_status_weather-clear-night-160.svg     |   364 +
 icons/32x32_status_weather-clear-night-170.png     |   Bin 0 -> 2009 bytes
 icons/32x32_status_weather-clear-night-170.svg     |   364 +
 icons/32x32_status_weather-clear-night-190.png     |   Bin 0 -> 2008 bytes
 icons/32x32_status_weather-clear-night-190.svg     |   364 +
 icons/32x32_status_weather-clear-night-200.png     |   Bin 0 -> 2026 bytes
 icons/32x32_status_weather-clear-night-200.svg     |   364 +
 icons/32x32_status_weather-clear-night-210.png     |   Bin 0 -> 2041 bytes
 icons/32x32_status_weather-clear-night-210.svg     |   364 +
 icons/32x32_status_weather-clear-night-220.png     |   Bin 0 -> 2062 bytes
 icons/32x32_status_weather-clear-night-220.svg     |   364 +
 icons/32x32_status_weather-clear-night-230.png     |   Bin 0 -> 2061 bytes
 icons/32x32_status_weather-clear-night-230.svg     |   364 +
 icons/32x32_status_weather-clear-night-240.png     |   Bin 0 -> 2060 bytes
 icons/32x32_status_weather-clear-night-240.svg     |   364 +
 icons/32x32_status_weather-clear-night-250.png     |   Bin 0 -> 2064 bytes
 icons/32x32_status_weather-clear-night-250.svg     |   364 +
 icons/32x32_status_weather-clear-night-260.png     |   Bin 0 -> 2068 bytes
 icons/32x32_status_weather-clear-night-260.svg     |   364 +
 icons/32x32_status_weather-clear-night-270.png     |   Bin 0 -> 2053 bytes
 icons/32x32_status_weather-clear-night-270.svg     |   364 +
 icons/32x32_status_weather-clear-night-280.png     |   Bin 0 -> 2056 bytes
 icons/32x32_status_weather-clear-night-280.svg     |   364 +
 icons/32x32_status_weather-clear-night-290.png     |   Bin 0 -> 2045 bytes
 icons/32x32_status_weather-clear-night-290.svg     |   364 +
 icons/32x32_status_weather-clear-night-300.png     |   Bin 0 -> 2059 bytes
 icons/32x32_status_weather-clear-night-300.svg     |   364 +
 icons/32x32_status_weather-clear-night-310.png     |   Bin 0 -> 2062 bytes
 icons/32x32_status_weather-clear-night-310.svg     |   364 +
 icons/32x32_status_weather-clear-night-320.png     |   Bin 0 -> 2055 bytes
 icons/32x32_status_weather-clear-night-320.svg     |   364 +
 icons/32x32_status_weather-clear-night-330.png     |   Bin 0 -> 2049 bytes
 icons/32x32_status_weather-clear-night-330.svg     |   364 +
 icons/32x32_status_weather-clear-night-340.png     |   Bin 0 -> 2043 bytes
 icons/32x32_status_weather-clear-night-340.svg     |   364 +
 icons/32x32_status_weather-clear-night-350.png     |   Bin 0 -> 2050 bytes
 icons/32x32_status_weather-clear-night-350.svg     |   364 +
 .../32x32_status_weather-few-clouds-night-000.png  |   Bin 0 -> 2214 bytes
 .../32x32_status_weather-few-clouds-night-000.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-010.png  |   Bin 0 -> 2219 bytes
 .../32x32_status_weather-few-clouds-night-010.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-020.png  |   Bin 0 -> 2218 bytes
 .../32x32_status_weather-few-clouds-night-020.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-030.png  |   Bin 0 -> 2223 bytes
 .../32x32_status_weather-few-clouds-night-030.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-040.png  |   Bin 0 -> 2221 bytes
 .../32x32_status_weather-few-clouds-night-040.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-050.png  |   Bin 0 -> 2230 bytes
 .../32x32_status_weather-few-clouds-night-050.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-060.png  |   Bin 0 -> 2235 bytes
 .../32x32_status_weather-few-clouds-night-060.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-070.png  |   Bin 0 -> 2233 bytes
 .../32x32_status_weather-few-clouds-night-070.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-080.png  |   Bin 0 -> 2239 bytes
 .../32x32_status_weather-few-clouds-night-080.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-090.png  |   Bin 0 -> 2219 bytes
 .../32x32_status_weather-few-clouds-night-090.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-100.png  |   Bin 0 -> 2227 bytes
 .../32x32_status_weather-few-clouds-night-100.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-110.png  |   Bin 0 -> 2225 bytes
 .../32x32_status_weather-few-clouds-night-110.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-120.png  |   Bin 0 -> 2225 bytes
 .../32x32_status_weather-few-clouds-night-120.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-130.png  |   Bin 0 -> 2233 bytes
 .../32x32_status_weather-few-clouds-night-130.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-140.png  |   Bin 0 -> 2227 bytes
 .../32x32_status_weather-few-clouds-night-140.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-150.png  |   Bin 0 -> 2212 bytes
 .../32x32_status_weather-few-clouds-night-150.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-160.png  |   Bin 0 -> 2202 bytes
 .../32x32_status_weather-few-clouds-night-160.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-170.png  |   Bin 0 -> 2193 bytes
 .../32x32_status_weather-few-clouds-night-170.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-190.png  |   Bin 0 -> 2187 bytes
 .../32x32_status_weather-few-clouds-night-190.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-200.png  |   Bin 0 -> 2189 bytes
 .../32x32_status_weather-few-clouds-night-200.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-210.png  |   Bin 0 -> 2195 bytes
 .../32x32_status_weather-few-clouds-night-210.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-220.png  |   Bin 0 -> 2202 bytes
 .../32x32_status_weather-few-clouds-night-220.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-230.png  |   Bin 0 -> 2204 bytes
 .../32x32_status_weather-few-clouds-night-230.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-240.png  |   Bin 0 -> 2222 bytes
 .../32x32_status_weather-few-clouds-night-240.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-250.png  |   Bin 0 -> 2226 bytes
 .../32x32_status_weather-few-clouds-night-250.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-260.png  |   Bin 0 -> 2236 bytes
 .../32x32_status_weather-few-clouds-night-260.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-270.png  |   Bin 0 -> 2212 bytes
 .../32x32_status_weather-few-clouds-night-270.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-280.png  |   Bin 0 -> 2211 bytes
 .../32x32_status_weather-few-clouds-night-280.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-290.png  |   Bin 0 -> 2208 bytes
 .../32x32_status_weather-few-clouds-night-290.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-300.png  |   Bin 0 -> 2210 bytes
 .../32x32_status_weather-few-clouds-night-300.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-310.png  |   Bin 0 -> 2208 bytes
 .../32x32_status_weather-few-clouds-night-310.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-320.png  |   Bin 0 -> 2217 bytes
 .../32x32_status_weather-few-clouds-night-320.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-330.png  |   Bin 0 -> 2213 bytes
 .../32x32_status_weather-few-clouds-night-330.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-340.png  |   Bin 0 -> 2217 bytes
 .../32x32_status_weather-few-clouds-night-340.svg  |   399 +
 .../32x32_status_weather-few-clouds-night-350.png  |   Bin 0 -> 2217 bytes
 .../32x32_status_weather-few-clouds-night-350.svg  |   399 +
 icons/Makefile.am                                  |   499 +
 icons/moonshadow.pl                                |   144 +
 icons/scalable_status_weather-clear-night-000.svg  |   357 +
 icons/scalable_status_weather-clear-night-010.svg  |   357 +
 icons/scalable_status_weather-clear-night-020.svg  |   357 +
 icons/scalable_status_weather-clear-night-030.svg  |   357 +
 icons/scalable_status_weather-clear-night-040.svg  |   357 +
 icons/scalable_status_weather-clear-night-050.svg  |   357 +
 icons/scalable_status_weather-clear-night-060.svg  |   357 +
 icons/scalable_status_weather-clear-night-070.svg  |   357 +
 icons/scalable_status_weather-clear-night-080.svg  |   357 +
 icons/scalable_status_weather-clear-night-090.svg  |   357 +
 icons/scalable_status_weather-clear-night-100.svg  |   357 +
 icons/scalable_status_weather-clear-night-110.svg  |   357 +
 icons/scalable_status_weather-clear-night-120.svg  |   357 +
 icons/scalable_status_weather-clear-night-130.svg  |   357 +
 icons/scalable_status_weather-clear-night-140.svg  |   357 +
 icons/scalable_status_weather-clear-night-150.svg  |   357 +
 icons/scalable_status_weather-clear-night-160.svg  |   357 +
 icons/scalable_status_weather-clear-night-170.svg  |   357 +
 icons/scalable_status_weather-clear-night-190.svg  |   357 +
 icons/scalable_status_weather-clear-night-200.svg  |   357 +
 icons/scalable_status_weather-clear-night-210.svg  |   357 +
 icons/scalable_status_weather-clear-night-220.svg  |   357 +
 icons/scalable_status_weather-clear-night-230.svg  |   357 +
 icons/scalable_status_weather-clear-night-240.svg  |   357 +
 icons/scalable_status_weather-clear-night-250.svg  |   357 +
 icons/scalable_status_weather-clear-night-260.svg  |   357 +
 icons/scalable_status_weather-clear-night-270.svg  |   357 +
 icons/scalable_status_weather-clear-night-280.svg  |   357 +
 icons/scalable_status_weather-clear-night-290.svg  |   357 +
 icons/scalable_status_weather-clear-night-300.svg  |   357 +
 icons/scalable_status_weather-clear-night-310.svg  |   357 +
 icons/scalable_status_weather-clear-night-320.svg  |   357 +
 icons/scalable_status_weather-clear-night-330.svg  |   357 +
 icons/scalable_status_weather-clear-night-340.svg  |   357 +
 icons/scalable_status_weather-clear-night-350.svg  |   357 +
 ...calable_status_weather-few-clouds-night-000.svg |   471 +
 ...calable_status_weather-few-clouds-night-010.svg |   471 +
 ...calable_status_weather-few-clouds-night-020.svg |   471 +
 ...calable_status_weather-few-clouds-night-030.svg |   471 +
 ...calable_status_weather-few-clouds-night-040.svg |   471 +
 ...calable_status_weather-few-clouds-night-050.svg |   471 +
 ...calable_status_weather-few-clouds-night-060.svg |   471 +
 ...calable_status_weather-few-clouds-night-070.svg |   471 +
 ...calable_status_weather-few-clouds-night-080.svg |   471 +
 ...calable_status_weather-few-clouds-night-090.svg |   471 +
 ...calable_status_weather-few-clouds-night-100.svg |   471 +
 ...calable_status_weather-few-clouds-night-110.svg |   471 +
 ...calable_status_weather-few-clouds-night-120.svg |   471 +
 ...calable_status_weather-few-clouds-night-130.svg |   471 +
 ...calable_status_weather-few-clouds-night-140.svg |   471 +
 ...calable_status_weather-few-clouds-night-150.svg |   471 +
 ...calable_status_weather-few-clouds-night-160.svg |   471 +
 ...calable_status_weather-few-clouds-night-170.svg |   471 +
 ...calable_status_weather-few-clouds-night-190.svg |   471 +
 ...calable_status_weather-few-clouds-night-200.svg |   471 +
 ...calable_status_weather-few-clouds-night-210.svg |   471 +
 ...calable_status_weather-few-clouds-night-220.svg |   471 +
 ...calable_status_weather-few-clouds-night-230.svg |   471 +
 ...calable_status_weather-few-clouds-night-240.svg |   471 +
 ...calable_status_weather-few-clouds-night-250.svg |   471 +
 ...calable_status_weather-few-clouds-night-260.svg |   471 +
 ...calable_status_weather-few-clouds-night-270.svg |   471 +
 ...calable_status_weather-few-clouds-night-280.svg |   471 +
 ...calable_status_weather-few-clouds-night-290.svg |   471 +
 ...calable_status_weather-few-clouds-night-300.svg |   471 +
 ...calable_status_weather-few-clouds-night-310.svg |   471 +
 ...calable_status_weather-few-clouds-night-320.svg |   471 +
 ...calable_status_weather-few-clouds-night-330.svg |   471 +
 ...calable_status_weather-few-clouds-night-340.svg |   471 +
 ...calable_status_weather-few-clouds-night-350.svg |   471 +
 its/locations.its                                  |     7 +
 its/locations.loc                                  |     6 +
 libmateweather.pot                                 |   908 +
 libmateweather/AUTHORS                             |     5 +
 libmateweather/Makefile.am                         |    96 +
 libmateweather/location-entry.c                    |   593 +
 libmateweather/location-entry.h                    |    61 +
 libmateweather/mateweather-enum-types.c.tmpl       |    35 +
 libmateweather/mateweather-enum-types.h.tmpl       |    24 +
 libmateweather/mateweather-location.c              |   814 +
 libmateweather/mateweather-location.h              |    89 +
 libmateweather/mateweather-prefs.c                 |   181 +
 libmateweather/mateweather-prefs.h                 |    63 +
 libmateweather/mateweather-timezone.c              |   406 +
 libmateweather/mateweather-timezone.h              |    54 +
 libmateweather/mateweather-uninstalled.pc.in       |    13 +
 libmateweather/mateweather-xml.c                   |   170 +
 libmateweather/mateweather-xml.h                   |    37 +
 libmateweather/mateweather.pc.in                   |    14 +
 libmateweather/org.mate.weather.gschema.xml.in     |   175 +
 libmateweather/parser.c                            |   263 +
 libmateweather/parser.h                            |    43 +
 libmateweather/test_locations.c                    |    66 +
 libmateweather/test_metar.c                        |    74 +
 libmateweather/test_sun_moon.c                     |    90 +
 libmateweather/timezone-menu.c                     |   416 +
 libmateweather/timezone-menu.h                     |    54 +
 libmateweather/weather-bom.c                       |    77 +
 libmateweather/weather-iwin.c                      |   476 +
 libmateweather/weather-met.c                       |   179 +
 libmateweather/weather-metar.c                     |   565 +
 libmateweather/weather-moon.c                      |   198 +
 libmateweather/weather-priv.h                      |   187 +
 libmateweather/weather-sun.c                       |   353 +
 libmateweather/weather-wx.c                        |   107 +
 libmateweather/weather.c                           |  1678 +
 libmateweather/weather.h                           |   288 +
 makepot                                            |     6 +
 po-locations/LINGUAS                               |    85 +
 po-locations/Makefile.am                           |    11 +
 po-locations/README.translators                    |    42 +
 po-locations/ang.po                                | 19273 ++++++++
 po-locations/ar.po                                 | 19279 ++++++++
 po-locations/as.po                                 | 19277 ++++++++
 po-locations/ast.po                                | 19275 ++++++++
 po-locations/az.po                                 | 19274 ++++++++
 po-locations/be.po                                 | 19274 ++++++++
 po-locations/be@latin.po                           | 19290 ++++++++
 po-locations/bg.po                                 | 19294 ++++++++
 po-locations/bn.po                                 | 19288 ++++++++
 po-locations/bn_IN.po                              | 19288 ++++++++
 po-locations/br.po                                 | 19275 ++++++++
 po-locations/bs.po                                 | 19274 ++++++++
 po-locations/ca.po                                 | 19275 ++++++++
 po-locations/ca@valencia.po                        | 19275 ++++++++
 po-locations/crh.po                                | 23627 +++++++++
 po-locations/cs.po                                 | 19288 ++++++++
 po-locations/cy.po                                 | 19345 ++++++++
 po-locations/da.po                                 | 19276 ++++++++
 po-locations/de.po                                 | 19281 ++++++++
 po-locations/dz.po                                 | 19276 ++++++++
 po-locations/el.po                                 | 19278 ++++++++
 po-locations/en@shaw.po                            | 19273 ++++++++
 po-locations/en_CA.po                              | 19273 ++++++++
 po-locations/en_GB.po                              | 19276 ++++++++
 po-locations/eo.po                                 | 19276 ++++++++
 po-locations/es.po                                 | 19276 ++++++++
 po-locations/et.po                                 | 19277 ++++++++
 po-locations/eu.po                                 | 19275 ++++++++
 po-locations/extract.xsl                           |    56 +
 po-locations/fa.po                                 | 19275 ++++++++
 po-locations/fi.po                                 | 19274 ++++++++
 po-locations/fr.po                                 | 19281 ++++++++
 po-locations/ga.po                                 | 19275 ++++++++
 po-locations/gl.po                                 | 19278 ++++++++
 po-locations/gu.po                                 | 19278 ++++++++
 po-locations/he.po                                 | 19273 ++++++++
 po-locations/hi.po                                 | 19276 ++++++++
 po-locations/hr.po                                 | 19276 ++++++++
 po-locations/hu.po                                 | 19274 ++++++++
 po-locations/id.po                                 | 19277 ++++++++
 po-locations/it.po                                 | 19896 ++++++++
 po-locations/ja.po                                 | 19280 ++++++++
 po-locations/ka.po                                 | 19276 ++++++++
 po-locations/kn.po                                 | 19276 ++++++++
 po-locations/ko.po                                 | 23004 +++++++++
 po-locations/ku.po                                 | 19275 ++++++++
 po-locations/ky.po                                 | 19275 ++++++++
 po-locations/lt.po                                 | 19278 ++++++++
 po-locations/lv.po                                 | 19277 ++++++++
 po-locations/mai.po                                | 19275 ++++++++
 po-locations/mg.po                                 | 19275 ++++++++
 po-locations/mk.po                                 | 19276 ++++++++
 po-locations/ml.po                                 | 19277 ++++++++
 po-locations/mn.po                                 | 19371 ++++++++
 po-locations/mr.po                                 | 19276 ++++++++
 po-locations/ms.po                                 | 19273 ++++++++
 po-locations/nb.po                                 | 19275 ++++++++
 po-locations/nds.po                                | 19282 ++++++++
 po-locations/ne.po                                 | 19280 ++++++++
 po-locations/nl.po                                 | 19324 ++++++++
 po-locations/nn.po                                 | 19284 ++++++++
 po-locations/oc.po                                 | 19274 ++++++++
 po-locations/or.po                                 | 19277 ++++++++
 po-locations/pa.po                                 | 19276 ++++++++
 po-locations/pl.po                                 | 19288 ++++++++
 po-locations/pt.po                                 | 19274 ++++++++
 po-locations/pt_BR.po                              | 19338 ++++++++
 po-locations/regen.sh                              |    41 +
 po-locations/ro.po                                 | 19274 ++++++++
 po-locations/ru.po                                 | 19281 ++++++++
 po-locations/rw.po                                 | 19529 ++++++++
 po-locations/si.po                                 | 19276 ++++++++
 po-locations/sk.po                                 | 19273 ++++++++
 po-locations/sl.po                                 | 19280 ++++++++
 po-locations/sq.po                                 | 19275 ++++++++
 po-locations/sr.po                                 | 19281 ++++++++
 po-locations/sr@latin.po                           | 19281 ++++++++
 po-locations/sv.po                                 | 19365 ++++++++
 po-locations/ta.po                                 | 19281 ++++++++
 po-locations/te.po                                 | 19279 ++++++++
 po-locations/th.po                                 | 19273 ++++++++
 po-locations/tr.po                                 | 19276 ++++++++
 po-locations/uk.po                                 | 19274 ++++++++
 po-locations/vi.po                                 | 19316 ++++++++
 po-locations/zh_CN.po                              | 19276 ++++++++
 po-locations/zh_HK.po                              | 19274 ++++++++
 po-locations/zh_TW.po                              | 19274 ++++++++
 po/LINGUAS                                         |   124 +
 po/Makevars                                        |    79 +
 po/POTFILES.in                                     |    11 +
 po/POTFILES.skip                                   |     7 +
 po/af.po                                           |   923 +
 po/am.po                                           |   928 +
 po/ar.po                                           |   932 +
 po/as.po                                           |   922 +
 po/ast.po                                          |   923 +
 po/az.po                                           |   919 +
 po/be.po                                           |   935 +
 po/bg.po                                           |   943 +
 po/bn.po                                           |   922 +
 po/bn_IN.po                                        |   923 +
 po/br.po                                           |   918 +
 po/bs.po                                           |   918 +
 po/ca.po                                           |   943 +
 po/ca@valencia.po                                  |   942 +
 po/cmn.po                                          |   924 +
 po/crh.po                                          |   922 +
 po/cs.po                                           |   937 +
 po/cy.po                                           |   938 +
 po/da.po                                           |   932 +
 po/de.po                                           |   944 +
 po/dz.po                                           |   923 +
 po/el.po                                           |   939 +
 po/en_AU.po                                        |   936 +
 po/en_CA.po                                        |   923 +
 po/en_GB.po                                        |   938 +
 po/eo.po                                           |   924 +
 po/es.po                                           |   948 +
 po/es_AR.po                                        |   943 +
 po/es_CL.po                                        |   938 +
 po/es_CO.po                                        |   941 +
 po/es_CR.po                                        |   921 +
 po/es_DO.po                                        |   933 +
 po/es_EC.po                                        |   921 +
 po/es_ES.po                                        |   922 +
 po/es_MX.po                                        |   942 +
 po/es_NI.po                                        |   921 +
 po/es_PA.po                                        |   921 +
 po/es_PE.po                                        |   921 +
 po/es_PR.po                                        |   922 +
 po/es_SV.po                                        |   921 +
 po/es_UY.po                                        |   921 +
 po/es_VE.po                                        |   921 +
 po/et.po                                           |   942 +
 po/eu.po                                           |   928 +
 po/fa.po                                           |   925 +
 po/fi.po                                           |   925 +
 po/fr.po                                           |   943 +
 po/fr_CA.po                                        |   917 +
 po/frp.po                                          |   917 +
 po/fur.po                                          |   917 +
 po/fy.po                                           |   917 +
 po/ga.po                                           |   917 +
 po/gl.po                                           |   937 +
 po/gnome-copyrights.txt                            |  1541 +
 po/gu.po                                           |   921 +
 po/ha.po                                           |   917 +
 po/he.po                                           |   925 +
 po/hi.po                                           |   924 +
 po/hr.po                                           |   937 +
 po/hu.po                                           |   941 +
 po/hy.po                                           |   939 +
 po/id.po                                           |   942 +
 po/ie.po                                           |   917 +
 po/ig.po                                           |   917 +
 po/is.po                                           |   935 +
 po/it.po                                           |   948 +
 po/ja.po                                           |   928 +
 po/jv.po                                           |   936 +
 po/ka.po                                           |   921 +
 po/kk.po                                           |   918 +
 po/kn.po                                           |   924 +
 po/ko.po                                           |   927 +
 po/ku.po                                           |   921 +
 po/ku_IQ.po                                        |   917 +
 po/ky.po                                           |   919 +
 po/lt.po                                           |   935 +
 po/lv.po                                           |   941 +
 po/mai.po                                          |   922 +
 po/mg.po                                           |   921 +
 po/mk.po                                           |   924 +
 po/ml.po                                           |   923 +
 po/mn.po                                           |   917 +
 po/mr.po                                           |   932 +
 po/ms.po                                           |   940 +
 po/nb.po                                           |   941 +
 po/nds.po                                          |   926 +
 po/ne.po                                           |   921 +
 po/nl.po                                           |   945 +
 po/nn.po                                           |   922 +
 po/nso.po                                          |   917 +
 po/oc.po                                           |   921 +
 po/or.po                                           |   923 +
 po/pa.po                                           |   921 +
 po/pl.po                                           |   944 +
 po/ps.po                                           |   917 +
 po/pt.po                                           |   944 +
 po/pt_BR.po                                        |   945 +
 po/ro.po                                           |   941 +
 po/ru.po                                           |   935 +
 po/rw.po                                           |   917 +
 po/si.po                                           |   917 +
 po/sk.po                                           |   938 +
 po/sl.po                                           |   939 +
 po/sq.po                                           |   933 +
 po/sr.po                                           |   938 +
 po/sr@latin.po                                     |   922 +
 po/sv.po                                           |   947 +
 po/ta.po                                           |   922 +
 po/te.po                                           |   923 +
 po/th.po                                           |   923 +
 po/tr.po                                           |   946 +
 po/ug.po                                           |   917 +
 po/uk.po                                           |   933 +
 po/ur.po                                           |   917 +
 po/uz.po                                           |   917 +
 po/vi.po                                           |   937 +
 po/wa.po                                           |   917 +
 po/xh.po                                           |   921 +
 po/yo.po                                           |   917 +
 po/zh_CN.po                                        |   926 +
 po/zh_HK.po                                        |   917 +
 po/zh_TW.po                                        |   926 +
 po/zu.po                                           |   917 +
 738 files changed, 1891838 insertions(+)
